// $main-menu-fz: 11px;

// $mobile-primaty-fz: 14px;
// $desktop-primaty-text-fz: 16px;

// $mobile-post-comments-fz: 11px;
// $desktop-post-comments-fz: 12px;
// $post-describ-fz: 14px;

// $mobile-footer-describ-fz: 12px;


// $desktop-secondary-text-fz: 12px;


// $primary-text-color: #4E4E4E;
// $post-comments-text-color: #7C7C7C;
// $post-describ-text-color: #5C5C5C;

// $footer-title-color: #FEFEFE;
// $footer-text-color: #B9B9B9;

$container-mobile: 340px;
$container-tablet: 788px;
$container-desktop: 1220px;